package com.waytous.anticollision.location

import com.mapbox.maps.plugin.locationcomponent.LocationConsumer
import com.mapbox.maps.plugin.locationcomponent.LocationProvider

class MyLocationProvider:LocationProvider {
    override fun registerLocationConsumer(locationConsumer: LocationConsumer) {
        TODO("Not yet implemented")
    }

    override fun unRegisterLocationConsumer(locationConsumer: LocationConsumer) {
        TODO("Not yet implemented")
    }
}